--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: add a method to response so we can easily get the token for Validate transactions
full_name: ActiveMerchant::Billing::PaymentExpressResponse#token
is_singleton: false
name: token
params: ()
visibility: public
